.social-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  margin-top: 3rem;
}

/* Caja uniforme para todos */
.social-links a {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Imagen dentro */
.social-links img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  filter: grayscale(100%);
  transition: transform 0.2s ease, filter 0.2s ease;
}

/* Hover sutil */
.social-links a:hover img {
  transform: scale(1.1);
  filter: grayscale(0%);
}

.icon-instagram img {
  transform: scale(0.75);
  opacity: 0.9;
}